<div class="app-google-address">
  <mat-form-field [appearance]="apperance" class="full-width">
    <mat-label>Address</mat-label>
    <input
      matInput
      placeholder="Address"
      autocorrect="off"
      autocapitalize="off"
      [(ngModel)]="selectedAddress"
      spellcheck="on"
      (input)="addressManualChange($event)"
      type="text"
      #search
    />
  </mat-form-field>

  <kendo-popup
    [style.width.px]="searchElementRef.nativeElement.offsetWidth"
    [anchor]="searchElementRef"
    *ngIf="show"
    [margin]="{vertical: 20}"
  >
    <div class="content">
      <button type="button" class="no-border-bg-btn p-2 w-100 text-left" (click)="addressManualChange($event, false); show= false;">Can't find my address.</button>
    </div>
  </kendo-popup>
</div>
